name: dlc-ubuntu-GPU
channels:
  - anaconda-fusion
  - defaults
dependencies:
  - pip
  - python=3.6.8
  - pip:
    - opencv-python==3.4.5.20
    - deeplabcut
    - matplotlib==3.0.3
    - tables==3.4.4
    - tensorflow-gpu==1.13.1
    - https://extras.wxpython.org/wxPython4/extras/linux/gtk3/ubuntu-18.04/wxPython-4.0.3-cp36-cp36m-linux_x86_64.whl
